Support » Plugin: Loco Translate » Translate imb api

  • Resolved jawas

    (@jawas)


    hi, can tell me how to install the ibm api. I did not understand where to install the files, and what to do! thanks in advance Best regards

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.